#breadcrumbs_wrapper{
    position: relative;
    background: rgba(0, 0, 0, 0.75);
    color: #ffffff;
    transform: translateY(-100%);
    margin-bottom: -40px;
}

#breadcrumbs_wrapper .container{
	padding: 10px 0;
}

#breadcrumbs_wrapper a {
    color: #ffffff;
    text-decoration: none;
}